.l-e67233be { position: relative; z-index: 5; }
.l-7922b1d6 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-f86a5e9e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-d13c30f8 { display: none; }
.l-83781d2a { font-size: 34px; margin-right: var(--size-xxs); }
.l-621752ea { font-size: 24px; font-weight: 600; }
.l-9e859ed7 { margin-left: auto; margin-right: auto; }
.l-9e859ed7.l-8d87d799 { display: block; }
.l-943b8d7d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-40aadbf4 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-40aadbf4:hover { text-decoration: underline; }
.l-5fcc3f84 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-6acb3d6a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-7922b1d6 { height: 80px; }
.l-d13c30f8 { display: flex; }
.l-a109ad86 { display: none; }
.l-9e859ed7 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-9e859ed7.l-8d87d799 { display: block; }
.l-943b8d7d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-5fcc3f84 { display: flex; }
 }@media screen and (max-width: 576px) { .l-7922b1d6 { justify-content: space-between; }
.l-83781d2a { font-size: 28px; }
.l-621752ea { font-size: 20px; }
.l-9e859ed7 { width: 100%; }
 }
.l-d8b435bf { position: relative; }
.l-d8b435bf .l-7bab32b9 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-c590c9f5 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-166be917 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-166be917::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-166be917 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-c590c9f5 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f1362e9c { text-align: center; }
 }
.l-93a671a8 { padding: 0; }
@media screen and (max-width: 1280px) { .l-cfa052d1 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-93a671a8 { padding: 0 var(--wrapper-padding); }
.l-2ada4763 { column-count: 1; }
.l-cfa052d1 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-2ada4763 { text-align: center; }
 }
.l-ec18ae9c { text-align: center; }

.l-64c69b4b { width: 60%; }
.l-a338680c { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-a338680c::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-591fd559 { flex: 1; }
.l-86c0ec78 { position: relative; height: 100%; }
.l-86c0ec78::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-57b86fb7 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-5bae1730 { flex-direction: column; }
.l-64c69b4b { width: 100%; }
.l-a338680c { flex-direction: column; }
.l-a338680c::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-86c0ec78 { display: flex; justify-content: flex-start; align-items: center; }
.l-86c0ec78::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-57b86fb7 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-64c69b4b { text-align: center; }
.l-a338680c::before { left: 57px; }
.l-86c0ec78::before { left: 50px; }
.l-57b86fb7 { font-size: 32px; flex: 0 0 75px; }
 }
.l-cb10ac7c { width: 60%; }
.l-4575d606 { padding: var(--size-s) var(--wrapper-padding); }
.l-dd69908f { display: flex; justify-content: flex-start; }
.l-dd69908f svg { fill: var(--color-secondary); }
.l-2f946643 { justify-content: flex-end; }
.l-05ebfd82 { padding: 0 var(--wrapper-padding); }
.l-4928d27f { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-cb10ac7c { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d992b300 { flex-direction: column; }
.l-dd69908f svg { transform: scale(0.6); }
.l-05ebfd82 { padding: 0 50px 0 50px; }
.l-4928d27f { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-05ebfd82 { padding: 0; }
.l-4928d27f { padding: 0; }
 }
.l-23c1d196 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-23c1d196 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-23c1d196 { padding: var(--size-s); }
 }
.l-4fcf25b3 { display: flex; align-items: center; gap: var(--size-m); }
.l-6de8ef03 { flex: 1; }
.l-9651da87 { flex: 1; }
@media screen and (max-width: 768px) { .l-4fcf25b3 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-9651da87 { text-align: center; }
 }
.l-da2a4ccc { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-da2a4ccc::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-c288c525 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-c288c525::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-e38be518::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-1b8b4be1 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-fe292439 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-7be6a986 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-97ca604b { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-f6d09837 { padding-bottom: 37px; }
.l-f6d09837::before { bottom: 0; }
.l-b7694ca9 { padding-top: 35px; }
.l-b7694ca9::before { top: 0; }
@media screen and (max-width: 768px) { .l-da2a4ccc { flex-direction: column; }
.l-da2a4ccc::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-5c308d15 { width: 50%; }
.l-1b8b4be1 { margin: 0; align-self: initial; }
.l-fe292439 { order: 2; margin-left: auto; align-self: initial; }
.l-7be6a986 { order: 3; align-self: initial; }
.l-97ca604b { margin-left: auto; align-self: initial; }
.l-c288c525 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-c288c525::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-f6d09837 { padding-bottom: var(--size-xs); }
.l-b7694ca9 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-b7694ca9::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-da2a4ccc::before { left: 0; }
.l-5c308d15 { width: 100%; }
.l-1b8b4be1 { margin: 0; }
.l-fe292439 { margin: 0; }
.l-7be6a986 { margin: 0; }
.l-97ca604b { margin: 0; }
.l-c288c525 { padding-left: var(--size-s); }
.l-c288c525::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-f6d09837 { margin: 0; padding-top: 35px; }
.l-b7694ca9 { padding-top: 35px; }
 }
.l-57de6764 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-7440d0fe { flex: 0 0 45%; position: relative; }
.l-e421387a { flex: 1; position: relative; z-index: 1; }
.l-3e6fdae8 { user-select: none; }
.l-3e6fdae8[open] .l-ff231fc7 { transform: rotate(45deg); }
.l-ee298572 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-ee298572::-webkit-details-marker { display: none; }
.l-ff231fc7 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-ff231fc7 svg { fill: var(--color-primary); }
.l-636fc2e3 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-ee298572 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-ff231fc7 { width: 24px; height: 24px; }
.l-ff231fc7 svg { width: 16px; height: 16px; }
.l-636fc2e3 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-57de6764 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-7440d0fe { flex: 0; }
.l-e421387a { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-7440d0fe { text-align: center; }
.l-e421387a { max-width: inherit; width: 100%; }
 }
.l-e1597fbd { display: flex; align-items: center; gap: var(--size-m); }
.l-038be0b1 { flex: 1; }
.l-6a65bd50 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-e1597fbd { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-c7a02e99 { text-align: center; }
 }
.l-c9dc4a63 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-d5d8b4cb { text-align: center; }
.l-c9dc4a63 { column-count: 1; }
 }
.l-68926fc2 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-8f458d8f { flex: 0 1 560px; }
.l-7ead01c4 { flex: 1 1 630px; }
.l-ddf718c8 { flex: 1; }
.l-6eac57d7 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-fa5bc94f { flex: 1; }
.l-bf66d5b1 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-0e71bc8c { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-68926fc2 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-8f458d8f { flex: auto; }
.l-7ead01c4 { flex: auto; width: 100%; }
.l-6eac57d7 { margin-top: var(--size-s); }
.l-fa5bc94f { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-bf66d5b1 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-8f458d8f { text-align: center; }
.l-6eac57d7 { flex-direction: column; }
.l-fa5bc94f { flex: auto; text-align: center; }
.l-bf66d5b1 { align-items: center; }
 }
.l-2287db06 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-1337c99b { grid-column: span 3; }
.l-20847a0b { aspect-ratio: 3/2; grid-column: span 2; }
.l-938eb3c1 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-2287db06 { grid-template-columns: 1fr; }
.l-20847a0b { grid-column: span 3; }
 }
.l-6256b919 { display: flex; align-items: center; gap: var(--size-m); }
.l-421b124d { flex: 1; }
.l-ec04d467 { flex: 1; }
@media screen and (max-width: 768px) { .l-6256b919 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-ec04d467 { text-align: center; }
 }
.l-2a84bd52 { text-align: center; }

.l-613c9db8 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-868980c2 { flex: 1; }
.l-09ef84a9 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-bc3698b7 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-b931278a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-613c9db8 { flex-direction: column; gap: var(--size-m); }
.l-868980c2 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-09ef84a9 { gap: var(--size-s); }
.l-bc3698b7 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-06ad4b95 { position: relative; z-index: 1; }
.l-1a142191 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-69553135 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-d4d4991a { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-22c284c4 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-a5ef44e8 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-ca040a7c { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-20c59ead { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-1483616f { fill: var(--color-text); }
.l-9e67d20d { stroke: var(--color-text); }
.l-a1a009c5 { stroke: var(--color-text); }
.l-8d6081d6 { display: flex; flex-direction: column; }
.l-7c821d75 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-1a142191 { flex-direction: column; }
.l-c5dc6127 { margin-top: 0; }
.l-d4d4991a { flex: 1; }
.l-7c821d75 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-8d6081d6 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-69553135 { align-items: center; text-align: center; }
.l-d4d4991a { padding: var(--size-s); }
.l-22c284c4 { transform: translateY(var(--size-xl)); }
.l-a5ef44e8 { flex-direction: column; align-items: center; }
.l-7c821d75 { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-115bbcea { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-15ee652c { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-df2adb8e { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-207e2c45 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-e6fcef07 { display: flex; justify-content: flex-start; }
.l-45833be6 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-c3bd1cd9 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-0318cf85 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-fde41263 { font-size: 36px; margin-right: var(--size-xs); }
.l-f1be4218 { font-size: 24px; font-weight: 600; }
.l-4e503543 { flex: 1; }
.l-0c3174e6 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-a3e0a7bd { margin-left: var(--size-s); }
.l-1e0df2fc { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-5d65ac68 { flex-direction: column; gap: var(--size-xl); }
.l-0318cf85 { flex: auto; }
.l-df2adb8e { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-05c139de { margin-top: 0; }
.l-a3e0a7bd { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-15ee652c { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-207e2c45 { flex: auto; width: 100%; text-align: center; }
.l-7f3acf61 { text-align: center; }
.l-0c3174e6 { flex-direction: column; align-items: center; }
.l-df2adb8e { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-36d709e6 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-b6e19fae { fill: var(--color-text-light); }
.l-df03771d { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-36d709e6 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-197501c1 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-7e15035b { display: block; }
.l-e4de8b2d { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-197501c1 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-e4de8b2d { gap: var(--size-xxs); }
.l-9a9522f5 { width: 100%; }
 }
.l-b67138c7 { position: relative; z-index: 5; }
.l-adfc6fca { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-71e4826e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-a70dd9a0 { display: none; }
.l-138b58f4 { font-size: 34px; margin-right: var(--size-xxs); }
.l-6c554c1e { font-size: 24px; font-weight: 600; }
.l-4abc73d3 { margin-left: auto; margin-right: auto; }
.l-4abc73d3.l-26c155e2 { display: block; }
.l-f5664abe { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-7a296703 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-7a296703:hover { text-decoration: underline; }
.l-85ca9242 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-c54f72ad { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-adfc6fca { height: 80px; }
.l-a70dd9a0 { display: flex; }
.l-4c0fe159 { display: none; }
.l-4abc73d3 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-4abc73d3.l-26c155e2 { display: block; }
.l-f5664abe { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-85ca9242 { display: flex; }
 }@media screen and (max-width: 576px) { .l-adfc6fca { justify-content: space-between; }
.l-138b58f4 { font-size: 28px; }
.l-6c554c1e { font-size: 20px; }
.l-4abc73d3 { width: 100%; }
 }
.l-e1813355 * + * { margin-top: var(--size-xs); }
.l-e1813355 ul { list-style: disc; }
.l-e1813355 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-a410884b { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-b4ceaf62 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-74a134cd { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-a8afe4f7 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-5c573d8d { display: flex; justify-content: flex-start; }
.l-415d5ba8 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-a039f5fb { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-ed26fd95 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-4bb43b4d { font-size: 36px; margin-right: var(--size-xs); }
.l-58797ff1 { font-size: 24px; font-weight: 600; }
.l-e922800d { flex: 1; }
.l-d98ea542 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-19f72092 { margin-left: var(--size-s); }
.l-b32b358b { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-c9e65156 { flex-direction: column; gap: var(--size-xl); }
.l-ed26fd95 { flex: auto; }
.l-74a134cd { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-8e27cc2a { margin-top: 0; }
.l-19f72092 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-b4ceaf62 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-a8afe4f7 { flex: auto; width: 100%; text-align: center; }
.l-0ff8ba36 { text-align: center; }
.l-d98ea542 { flex-direction: column; align-items: center; }
.l-74a134cd { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-52f6ff0f { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-614b635c { fill: var(--color-text-light); }
.l-81dcff68 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-52f6ff0f { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-9eca86d0 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-88a0ec20 { display: block; }
.l-8f914c09 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-9eca86d0 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-8f914c09 { gap: var(--size-xxs); }
.l-ed41bbd6 { width: 100%; }
 }
.l-ddb0be8a * + * { margin-top: var(--size-xs); }
.l-ddb0be8a ul { list-style: disc; }
.l-ddb0be8a ul li { margin-left: 16px; }

.l-dbc9ee50 * + * { margin-top: var(--size-xs); }
.l-dbc9ee50 ul { list-style: disc; }
.l-dbc9ee50 ul li { margin-left: 16px; }

.l-ae59f325 * + * { margin-top: var(--size-xs); }
.l-ae59f325 ul { list-style: disc; }
.l-ae59f325 ul li { margin-left: 16px; }
